div.search-tags-chain a {margin:2px; color: #4086b5;}
div.search-tags-chain a.search-tags-link {color:#333333; font-size:90%; text-decoration:none;color:#535353;}
div.search-tags-cloud a {white-space: normal;}
.search-tags-link {
	border: 0!important;
}
a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}
.search-page a {
	color: #173B6B;
	font-weight: 700;
	font-size: 16px;
}
.search-page {
	color: #292d34;
	font-size: 14px;
}
.search-page small a {
	font-size: 12px;
	display: inline-block;
	padding: 3px;
/*	border: 1px solid #173B6B;*/
	text-decoration: none;
	margin: 3px 5px;
}
.search-page .path a {
	border: 0;
	color: #4086b5;
}
.search_item {
	width: 100%;
	float: left;
	margin: 20px 0;
	
}
.search-page form input[type="text"] {
	padding: 5px;
	font-size: 14px;
	width: 676px;
}
.search-page form select {
	padding: 5px;
	font-size: 14px;	
	cursor: pointer;
}
.search-page form input[type="submit"] {
	padding: 7px;
	font-size: 14px;
	border: 0;
	text-transform: uppercase;
	background: #77B8E6;
	color: #fff;
	cursor: pointer;
}